/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
  /*font:14px/1.6 Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif; 	color:#333; 	background:#fff;*/
}

a, a:visited {
  /*color:blue; 	text-decoration:none;*/
}
a:hover, a:active {
  /*color:#000; 	text-decoration:none;*/
}

#dev7link {
  position: absolute;
  top: 0;
  left: 50px;
  background: url(images/dev7logo.png) no-repeat;
  width: 60px;
  height: 67px;
  border: 0;
  display: block;
  text-indent: -9999px;
}

.theme-default #slider 
{
  margin: 100px auto 0 auto;
  width: 618px;/* Make sure your images are the same size */
  height: 246px;/* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper, .theme-orman.slider-wrapper {
  margin-top: 150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
  clear: both;
}

/*++++++ Goodson Style**********/

#slider {
  border: solid 0px #BFBFBF;
}

.nivo-controlNav 
{
  height: 20px;
  position: absolute;
  top: 2px !important;
  bottom: 0px !important;
  left:  50%;
  z-index: 99;
  font-size: 6px !important;
}

.nivo-controlNav .nivo-control 
{ 
  padding: 3px;
  margin-bottom: 1px;
  margin-left: 1px;
  margin-right: 4px;
  margin-top: 1px;
  z-index: 99;
  /*background-color:rgb(0, 102, 153);  
  color: rgb(0, 102, 153);*/
  background-color: transparent;
  color:transparent;
  border: 1px solid #838383 !important;
  text-indent: -9999;
    /*background-color: #f68e1e;
    color: #f68e1e;
    padding: 2px 6px;  - old version 11012013*/
}

.nivo-controlNav .active {
  background-color: #0093c9;
  color: #0093c9;
  border: solid 1px #FFF;
}

.nivoSlider 
{
  position: relative;
  width: 100%; /*Change this to your images width */
  height: 250px; /* Change this to your images height */
  /*width: 944px; -old version 11012013 */
  /*height: 417px;  -old version 11012013 */ 
  /*background:url(images/loading.gif) no-repeat 50% 50%;*/
  
}
.nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}
.nivoSlider a {
  border: 0;
  /*display: block; -old version 11012013* - to make vertical/
}
